
input::placeholder, textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#fff !important;
  opacity: 1; /* Firefox */
}

input:-ms-input-placeholder, textarea::placeholder { /* Internet Explorer 10-11 */
    color:#fff !important;
}

input::-ms-input-placeholder, textarea::placeholder { /* Microsoft Edge */
  color:#fff !important;
}    
    
img.van_img, img.seal_img, img.logo_img {
    position: absolute;
    top: 110px;
}
img.seal_img {
    top: 255px;
    left: 77%;
}
img.logo_img {
    left: 39%;
    top: 12%;
    max-width: 320px;
    width: 100%;
}
.sml-txt {
    display: block;
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    padding: 13px;
}
a.button.large.jet_call, a.button.large.jet_req {
    padding: 14px 10px;
    margin-top: 10px;
}
p {
    font-weight: 500;
}
section#footer:before {
    display: block;
    background: url(/assets/images/plumbing%20winston%20salem.png) repeat-y 120% 33px;
    height: 100%;
    width: 100%;
    opacity: .2;
    background-attachment: fixed;
}


.logo {
    max-width: 300px;
}
#nav {
    background: #1a8ecf
}
#nav > li {
    vertical-align: middle;
    margin: 33px 0.35em 0 0.35em;
}
#header {
    padding: 0
}
#nav li a {
    font-style: normal;
    font-weight: bold;
    font-size: 19px;
    color: #fff;
}
#nav > ul > li > a {
    border-radius: 200px;
    border-top-left-radius: 0;
    color: #fff;
}
#nav > ul > li > a:hover {
    color: #333;
    background-color: #deeefd;
}
#nav > ul > li.current > a {
    background: #93c6f9;
    color: #fff;
}
.dropotron a, .dropotron span {
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
    color: #b1d6fb;
}
#banner {
    background: url(/assets/images/jet_plumbing_sky.png) no-repeat;
    background-size: cover;
    padding: 13em 0;
    margin: 0;
}
#banner header p {
    color: #a79a9d;
    padding: 0;
    font-style: normal;
    margin: 0;
    font-size: 2.5em;
}
.logo {
    max-width: 200px;
    margin: 20px 0 0 0;
}
#nav > ul > li {
    display: inline-block;
    font-style: italic;
    margin: 20px 5px;
}
section#footer {
    background: #1f2b33;
    border-top-left-radius: 230px;
    border-top-right-radius: 230px;
}
.logos {
    position: absolute;
    text-align: left;
    left: 20px;
    top: -47px;
    display: none;
}
ul.social.s-top {
    position: absolute;
    right: 0px;
    top: 0;
    font-size: 40px;
    width: 100%;
    text-align: right;
    background: #1a8ecf;
    padding: 5px 20px;
}
ul.social.s-top li a {
    background-color: transparent;
}
.b-text {
    position: absolute;
    top: 100px;
    font-size: 19px;
    text-align: left;
    color: #fff;
}
.call-title {
    color: #fff;
    font-size: 20px;
}
.selbox {
    display: block;
    width: 94%;
    margin: auto;
    padding: 14px;
    font-size: 23px;
    font-weight: 500;
    color: #ffffff;
    border: #040404 8px solid;
    -webkit-box-shadow: -1px 3px 6px -1px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: -1px 3px 6px -1px rgba(0, 0, 0, 0.36);
    box-shadow: -1px 3px 6px -1px rgba(0, 0, 0, 0.36);
    margin-bottom: 15px;
    background: #000;
}
form#contact-form {
    margin: auto;
}
.contact-form {
    max-width: 680px;
    background: #1e2a32;
    margin: -220px auto;
    position: relative;
    padding: 30px;
    -webkit-box-shadow: -1px 3px 6px 0px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: -1px 3px 6px 0px rgba(0, 0, 0, 0.36);
    box-shadow: -1px 3px 6px 0px rgba(0, 0, 0, 0.36);
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}
#submit {
    width: 100%;
    background: #93c6f9;
    border-radius: 100px;
}
form input[type=text], form input[type=email], form input[type=password], form select, form textarea {
    -webkit-appearance: none;
    display: block;
    border: 0;
    border-radius: 5px;
    width: 100%;
    font-size: 20px;
    padding: 5px 20px;
    background: #33434e;
    color: #fff;
}
.service-areas {
    text-align: center;
    margin-top: 30px;
}
.service-areas h2 {
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
}
.service-areas ul {
    margin: 0;
    padding: 15px;
}
.service-areas ul li {
    margin: 0;
    list-style: none;
    display: inline-block;
    padding: 7px 0;
    font-size: 19px;
    font-weight: 500;
}
.service-areas ul li a {
    color: #ffffff;
    text-decoration: none;
    background-color: #1a8ecf;
    padding: 5px 40px;
    border-radius: 40px;
    border-bottom-right-radius: initial;
    border-top-left-radius: inherit;
}
.service-areas ul li:last-child {
    border-right: none
}
.blue {
    background-color: #1a8ecf;
    position: relative;
    z-index: 9;
}
/*.servwrap {
    background: #1e2a32;
	}
	
.servwrap h2{
 color:#fff;
	}*/


.box .image.featured {
    min-height: 420px;
    overflow: hidden;
    white-space: nowrap;
    background: url(/assets/images/jetplumbing_banner.png) no-repeat center center;
}
.alert.alert-info {
    background-color: #deeefd;
    padding: 20px;
    margin: 20px 0;
    border-radius: 200px;
    font-size: 20px;
    font-weight: 400;
}
#banner header h2 {
    color: #fff;
    font-weight: 700;
    font-size: 32px;
    margin: 0 0 0.65em 0;
    text-align: -webkit-center;
    text-shadow: #427b9a 1px 2px;
}
.form_home {
    padding-top: 0px;
    position: absolute;
    max-width: 351px;
    width: 100%;
    color: #242122;
    z-index: 9;
    padding-bottom: 30px;
    font-weight: bold;
}



@media screen and (max-width: 980px) {
#navPanel .link {
    display: block;
    color: #ffffff;
    text-decoration: none;
    height: 44px;
    line-height: 44px;
    border-top: solid 1px rgba(255, 255, 255, 0.05);
    padding: 0 1em 0 1em;
    font-style: normal;
    font-size: 15px;
}
.box .image.featured {
    background: url("/assets/images/jetplumbing_banner.png") no-repeat -69px;
}
ul.social.s-top {
    position: relative;
    font-size: 10px;
    bottom: 100%;
    z-index: 9;
    background-color: #000;
    padding: 15px 0px 20px 76px;
    text-align: right;
    margin-bottom: 0;
}
#navPanel {
    z-index: 99999;
    background: #000;
}
} /* End @ media */
	

@media screen and (max-width: 730px) {
	

#banner {
    background: url(/assets/images/jetplumbing_banner.png) no-repeat center top;
    background-size: 200%;
    padding: 13em 0;
    margin: 0;
    height: 340px;
}
img.van_img, img.seal_img, img.logo_img {
    display: none;
}
	
	.box .image.featured{	
    background: url(/assets/images/jetplumbing_banner.png) no-repeat center top;
    background-size: 200%;	
	}	
	
section#footer:before {
    display: block;
    background: url(/assets/images/plumbing%20winston%20salem.png) repeat-y 90% 33px;
    height: 100%;
    width: 100%;
    opacity: .2;
    background-attachment: fixed;
	xposition: fixed;
}
.service-areas ul li, .service-areas ul li a {
    width: 49%;
    display: inline-block;
    font-size: 13px;
    padding: 2px 0px;
}
.or {
    display: none
}
.service-areas ul li a {
    width: 100%;
}
.row.form .col-6 {
    width: 100%;
}
.jet_req, .jet_call {
    width: 94%;
}
.form_home {
    position: relative;
    top: 160px;
}
#banner header {
    margin-left: 0;
    width: auto !important
}
#banner header h2 {
    font-size: 26px
}
.service-areas {
    margin-top: 240px;
    margin-left: 0
}
}	